namespace: __NAMESPACE__

meta:
  imageUrl:
    eval: "$projectBase + '_/assets/img/admin-pic.jpg'"
  injectIntoHead:
    # inject font faces (not possible in shadow dom for preview)
    eval: |
      "<link rel='stylesheet' href='" + $projectBase + "_/assets/fonts/fonts.css?t=" + $project?.updateTime + "'>"

collections:
  - !include collections/ssr.yml

assets:
  - name: dist
    path: ../frontend/dist
  - name: fonts
    path: ../frontend/assets/fonts
  - name: img
    path: ../frontend/assets/img

admin:
  tokens:
    - token: ${ADMIN_TOKEN}
      allowReload: true
